body {
	display: table;
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background: url('dark_asphalt.jpg') #151516;
}

a {
	color: white;
	text-decoration: none;
}

a:focus {
	outline: none;
}

a:hover {
	text-decoration: underline;
}

div#wrapper {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 10vh;

}

div#container {
	display: table;
	margin: 0 auto;
}

img {
	display: block;
	margin: 0 auto;
}

/*---[ Arrow ]----------------------------------------------------------------*/
div#arrow_container {
	display: table-cell;
	vertical-align: middle;
}

img#arrow {
	width: 25vw;
	max-width: 256px;
	height: 100%;
	opacity: .25;
	transition: opacity .5s ease-out;
}

div#container:hover img#arrow {
	opacity: 1;
}

/*---[ Old/New web ]----------------------------------------------------------*/
div.web {
	display: table-cell;
	transition: opacity .5s ease-out;
}

div#old_web {
	cursor: not-allowed;
}

div#new_web {
	cursor: pointer;
}

img.logo {
	width: 33vw;
	max-width: 192px;
}

img.domain {
	width: 33vw;
	max-width: 512px;
}

img.thumbnail {
	width: 33vw;
	max-width: 192px;
	box-shadow: 0px 0px 8px #000;
	transition: box-shadow .5s ease-out;
}

div#container:hover div#old_web {
	opacity: .33;
}

div#container:hover div#old_web img.thumbnail {
	filter: grayscale(100%);
}

div#container:hover div#new_web img.thumbnail {
	box-shadow: 0px 0px 8px #f1daaf;
}

/*---[ Mandatory WZ advertisement ]-------------------------------------------*/
div#wz-ad {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
